## shorewall 3.0.4

=== Makefile ===
# Shorewall Makefile to restart if config-files are newer than last restart
VARDIR=/var/lib/shorewall
CONFDIR=/etc/shorewall
all: $(VARDIR)/restore-base

$(VARDIR)/restore-base: $(CONFDIR)/*
	@/sbin/shorewall -q save >/dev/null; \
	if \
	    /sbin/shorewall -q restart >/dev/null 2>&1; \
	then \
	    /sbin/shorewall -q save >/dev/null; \
	else \
	    /sbin/shorewall -q restart 2>&1 | tail >&2; \
	fi

# EOF
