## shorewall 4.4.10.1

=== debian/changelog ===
shorewall (4.4.10.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Jun 2010 11:41:18 -0400

shorewall (4.4.10-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Jun 2010 13:14:17 -0400

shorewall (4.4.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 07 May 2010 21:21:44 -0400

shorewall (4.4.8.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 29 Apr 2010 21:38:45 -0400

shorewall (4.4.8.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 21 Apr 2010 10:07:03 -0400

shorewall (4.4.8.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 07 Apr 2010 19:09:34 -0400

shorewall (4.4.8-1) unstable; urgency=low

  * New Upstream Version
  * Switch to dpkg-source 3.0 (quilt) format
  * Add script-not-executable override

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 27 Mar 2010 20:52:33 -0400

shorewall (4.4.7.5-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Feb 2010 21:08:17 -0500

shorewall (4.4.7.4-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.8.4 (no changes)
  * Add missing dependency on $remote_fs in init script.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Feb 2010 10:44:37 -0500

shorewall (4.4.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 19 Jan 2010 19:11:06 -0500

shorewall (4.4.5.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Dec 2009 15:09:32 -0500

shorewall (4.4.5.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Dec 2009 20:10:13 -0500

shorewall (4.4.5.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Dec 2009 15:02:10 -0500

shorewall (4.4.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Dec 2009 14:11:20 -0500

shorewall (4.4.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 08 Dec 2009 22:55:16 -0500

shorewall (4.4.4.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 22 Nov 2009 08:26:43 -0500

shorewall (4.4.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Nov 2009 14:18:31 -0500

shorewall (4.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 01 Nov 2009 14:48:22 -0500

shorewall (4.4.2.4-1) unstable; urgency=low

  * New Upstream Version (Closes: #551950)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 24 Oct 2009 14:49:29 -0400

shorewall (4.4.2.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 19 Oct 2009 09:04:47 -0400

shorewall (4.4.2-1) unstable; urgency=low

  * New Upstream Version (Closes: #538907, #545214)
  * Override lintian warning about init script

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Oct 2009 13:55:26 -0400

shorewall (4.4.1.2-2) unstable; urgency=low

  * Make Shorewall Perl compiler executable (Closes: #546750)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 18 Sep 2009 18:16:32 -0400

shorewall (4.4.1.2-1) unstable; urgency=low

  * New upstream release
    + Merges shorewall-common, shorewall-shell and shorewall-perl together
  * Update to Standards-Version 3.8.3 (no changes)
  * Add dependency on bc (Closes: #537116)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 06 Sep 2009 08:52:01 -0400
