=== debian/control ===
Source: shorewall
Section: net
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://www.shorewall.net
Build-Depends: debhelper (>= 5), po-debconf
Standards-Version: 3.8.4
Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

Package: shorewall
Architecture: all
Depends: iptables (>= 1.3.8), iproute, debconf (>= 1.4.69) | cdebconf (>= 0.39), perl-modules, bc, ${misc:Depends}
Suggests: shorewall-doc, linux-image, make
Replaces: shorewall-common, shorewall-perl, shorewall-shell
Description: Shoreline Firewall, netfilter configurator
 Shorewall allows firewall/gateway requirements to be described using
 entries in a set of configuration files. It reads those configuration
 files and, with the help of the iptables utility, configures
 netfilter to match these requirements.
 .
 Shorewall supports a wide range of router/firewall/gateway applications,
 traffic shaping and almost every type of VPN.

Package: shorewall-shell
Architecture: all
Depends: shorewall (>> 4.4), ${misc:Depends}
Description: Shoreline Firewall, netfilter configurator - transition package
 Shorewall allows firewall/gateway requirements to be described using
 entries in a set of configuration files. It reads those configuration
 files and, with the help of the iptables utility, configures
 netfilter to match these requirements.
 .
 Shorewall supports a wide range of router/firewall/gateway applications,
 traffic shaping and almost every type of VPN.
 .
 This is a transition package and can be safely removed.

Package: shorewall-perl
Architecture: all
Depends: shorewall (>> 4.4), ${misc:Depends}
Description: Shoreline Firewall, netfilter configurator - transition package
 Shorewall allows firewall/gateway requirements to be described using
 entries in a set of configuration files. It reads those configuration
 files and, with the help of the iptables utility, configures
 netfilter to match these requirements.
 .
 Shorewall supports a wide range of router/firewall/gateway applications,
 traffic shaping and almost every type of VPN.
 .
 This is a transition package and can be safely removed.

Package: shorewall-common
Architecture: all
Depends: shorewall (>> 4.4), ${misc:Depends}
Description: Shoreline Firewall, netfilter configurator - transition package
 Shorewall allows firewall/gateway requirements to be described using
 entries in a set of configuration files. It reads those configuration
 files and, with the help of the iptables utility, configures
 netfilter to match these requirements.
 .
 Shorewall supports a wide range of router/firewall/gateway applications,
 traffic shaping and almost every type of VPN.
 .
 This is a transition package and can be safely removed.
