## shorewall 4.4.11.6

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Shorewall Makefile to restart if config-files are newer than last restart
-VARDIR=/var/lib/shorewall
+VARDIR=$(shell /sbin/shorewall show vardir)
 CONFDIR=/etc/shorewall
-RESTOREFILE?=.restore
+RESTOREFILE?=firewall
 all: $(VARDIR)/${RESTOREFILE}
 
 $(VARDIR)/${RESTOREFILE}: $(CONFDIR)/*
@@ -14,4 +14,8 @@
 	    /sbin/shorewall -q restart 2>&1 | tail >&2; \
 	fi
 
+clean:
+	@rm -f $(CONFDIR)/*~ $(CONFDIR)/.*~
+.PHONY: clean
+
 # EOF
