=== debian/changelog ===
shorewall (4.4.11.6-3) unstable; urgency=low

  * Fix macro.JAP to correct nested macro call.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 28 Nov 2010 21:34:05 -0500

shorewall (4.4.11.6-2) unstable; urgency=low

  * Incorporate patch from upstream: "Fix 10+ TC Interfaces."

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Oct 2010 22:12:15 -0400

shorewall (4.4.11.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 11 Oct 2010 18:52:45 -0400

shorewall (4.4.11.4-1) unstable; urgency=low

  * New Upstream Version (Closes: #594144)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 03 Sep 2010 16:35:16 -0400

shorewall (4.4.11.3-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 22 Aug 2010 20:57:43 -0400

shorewall (4.4.11.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Aug 2010 21:05:05 -0400

shorewall (4.4.11-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 14 Jul 2010 19:58:19 -0400

shorewall (4.4.10.3-1) unstable; urgency=low

  * New Upstream Version (Closes: #588345)
  * Update to Standards-Version 3.9.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 09 Jul 2010 21:09:28 -0400

shorewall (4.4.10.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Jun 2010 21:38:09 -0400
