## shorewall 4.4.17

=== debian/changelog ===
shorewall (4.4.17-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Feb 2011 22:07:01 -0500

shorewall (4.4.16.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 23 Jan 2011 17:10:38 -0500

shorewall (4.4.16-1) unstable; urgency=low

  * New Upstream Version
  * Drop macro.JAP patch from 4.4.11.6-3, which has been included upstream.
  * Drop transition packages: shorewall-{shell,perl,common}

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 12 Jan 2011 18:51:08 -0500
