=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,7 @@
 	chmod 644 $(SRWL)/usr/share/shorewall/*
 #  must be executable
 	chmod 755 $(SRWL)/usr/share/shorewall/wait4ifup
+	chmod 755 $(SRWL)/usr/share/shorewall/getparams
 
 binary-indep: build install
 	dh_testdir
