## shorewall 4.4.19.3

=== debian/changelog ===
shorewall (4.4.19.3-1) unstable; urgency=low

  * New Upstream Version
  * New Danish debconf translation, thanks to Joe Dalton (Closes: #624665)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 May 2011 19:48:40 -0400
