## shorewall 4.4.21

=== debian/changelog ===
shorewall (4.4.21-1) unstable; urgency=low

  * New Upstream Version
  * Ship *.annotated config files in /usr/share/doc/shorewall/default-config
    to support the new 'shorewall update' command

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jul 2011 21:57:27 -0400
