## shorewall 4.4.25.3

=== debian/changelog ===
shorewall (4.4.25.3-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream (Closes: #646780)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Nov 2011 21:08:26 -0500

shorewall (4.4.25.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 05 Nov 2011 21:10:08 -0400

shorewall (4.4.25.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 Nov 2011 19:30:41 -0400

shorewall (4.4.25-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 29 Oct 2011 20:59:03 -0400
