## shorewall 4.5.0.3

=== debian/changelog ===
shorewall (4.5.0.3-1) unstable; urgency=low

  * New Upstream Version
  * Add Turkish debconf translation, thanks to Atila KOÇ (Closes: #663102)
  * Update to Standards-Version 3.9.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 Mar 2012 22:53:28 -0500

shorewall (4.5.0.1-3) unstable; urgency=low

  * Patch upstream to use Digest::SHA instead of Digest::SHA1 (which is
    obsolete and no longer available in Sid)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 25 Feb 2012 23:28:45 -0500

shorewall (4.5.0.1-2) unstable; urgency=low

  * Add dependency on shorewall-core

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 25 Feb 2012 20:17:16 -0500

shorewall (4.5.0.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Feb 2012 16:44:06 -0500
