=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,13 @@
 # debianized version
 
 # shorewall version
-export V=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "="`
+export VFULL=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "="`
+export V=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "=" | cut -f 1-3 -d "."`
+VMAJOR:=$(shell echo $(V) |cut -f 1 -d .)
+VMINOR:=$(shell echo $(V) |cut -f 2 -d .)
+VPATCH:=$(shell echo $(V) |cut -f 3 -d .)
+NEXTPATCH:=$(shell expr $(VPATCH) + 1 2>/dev/null || expr `echo $(VPATCH) | cut -f 1 -d - ` + 1)
+
 
 SRWL=$(CURDIR)/debian/shorewall
 
@@ -34,6 +40,10 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
+	echo 'shorewall:current=$(VMAJOR).$(VMINOR).$(VPATCH)~' \
+		>> debian/shorewall.substvars
+	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
+		>> debian/shorewall.substvars
 
 	dh_install
 
@@ -47,11 +57,10 @@
 	chmod 644 $(SRWL)/etc/shorewall/shorewall.conf
 	chmod 644 $(SRWL)/etc/shorewall/Makefile
 # 	set version number
-	echo $V > $(SRWL)/usr/share/shorewall/version
+	echo $(VFULL) > $(SRWL)/usr/share/shorewall/version
 #  global configuration has to be fully readable
 	chmod 644 $(SRWL)/usr/share/shorewall/*
 #  must be executable
-	chmod 755 $(SRWL)/usr/share/shorewall/wait4ifup
 	chmod 755 $(SRWL)/usr/share/shorewall/getparams
 
 binary-indep: build install
