## shorewall 4.5.5.1

=== debian/changelog ===
shorewall (4.5.5.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 17 Jun 2012 14:13:04 -0400
