=== debian/changelog ===
shorewall (4.5.5.3-3) unstable; urgency=low

  * Correct deficient behavior in handling of DNAT and SNAT packets

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 20 Oct 2012 21:36:27 -0400

shorewall (4.5.5.3-2) unstable; urgency=low

  * Update README.Debian to identify correct location for default
    configuration files (Closes: #687437)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Sep 2012 15:09:32 -0400

shorewall (4.5.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 02 Jul 2012 19:26:52 -0400
