## shorewall 4.5.16.1

=== debian/changelog ===
shorewall (4.5.16.1-1) unstable; urgency=low

  * New Upstream Version
  * debian/patches/01_debian_configuration.patch: Refreshed
  * debian/patches/02_correct_dnat_snat_behavior.patch: Removed
  * Update lintian overrides

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 03 May 2013 08:17:42 -0400
