## shorewall 4.5.21.1

=== debian/changelog ===
shorewall (4.5.21.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Oct 2013 19:41:05 -0400

shorewall (4.5.21-1) unstable; urgency=low

  * New Upstream Version
  * Remove linux-image from suggests (Closes: #724564)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Oct 2013 19:42:15 -0400

shorewall (4.5.20-1) unstable; urgency=low

  * New Upstream Version (Closes: #712282, #686909)
  * Update to Standards-Version 3.9.4 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 24 Sep 2013 19:17:20 -0400
