## shorewall 4.5.21.2

=== debian/changelog ===
shorewall (4.5.21.2-1) unstable; urgency=low

  * New Upstream Version (Closes: #726306)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 22 Oct 2013 20:45:07 -0400
