=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 8.0.0), po-debconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian
 
 Package: shorewall
 Architecture: all
 Depends: shorewall-core (>= ${shorewall:current}), shorewall-core (<< ${shorewall:next}), iptables (>= 1.3.8), iproute, debconf (>= 1.4.69) | cdebconf (>= 0.39), perl-modules, bc, ${misc:Depends}
-Suggests: shorewall-doc, linux-image, make
+Suggests: shorewall-doc, make
 Replaces: shorewall-common, shorewall-perl, shorewall-shell
 Description: Shoreline Firewall, netfilter configurator
  Shorewall allows firewall/gateway requirements to be described using
