=== debian/watch ===
version=3

http://sf.net/shorewall/shorewall-(4[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
