=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: shorewall
 Architecture: all
-Depends: shorewall-core (>= ${shorewall:current}), shorewall-core (<< ${shorewall:next}), iptables (>= 1.3.8), iproute, debconf (>= 1.4.69) | cdebconf (>= 0.39), perl-modules, bc, ${misc:Depends}
+Depends: shorewall-core (>= ${shorewall:current}), shorewall-core (<< ${shorewall:next}), iptables (>= 1.3.8), iproute2 | iproute, debconf (>= 1.4.69) | cdebconf (>= 0.39), perl-modules, bc, ${misc:Depends}
 Suggests: shorewall-doc, make
 Replaces: shorewall-common, shorewall-perl, shorewall-shell
 Description: Shoreline Firewall, netfilter configurator
