## shorewall 4.6.4.3

=== debian/changelog ===
shorewall (4.6.4.3-2) unstable; urgency=low

  * Depend upon perl instead of perl-modules (Closes: #779119)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 28 Feb 2015 17:07:05 -0500

shorewall (4.6.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 19 Oct 2014 15:11:30 -0400

shorewall (4.6.4.2-1) unstable; urgency=low

  * New Upstream Version (Closes: #760551)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 18 Oct 2014 12:44:25 -0400

shorewall (4.6.4-1) unstable; urgency=low

  * New Upstream Version (Closes: #739941)
  * Update to Standards-Version 3.9.6 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 11 Oct 2014 10:05:57 -0400

shorewall (4.6.3.4-1) unstable; urgency=low

  * New Upstream Version (Closes: #760551)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Sep 2014 17:39:27 -0400

shorewall (4.6.3.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Sep 2014 14:00:15 -0400

shorewall (4.6.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 20 Aug 2014 07:39:29 -0400
