## shorewall 5.0.3.1

=== debian/changelog ===
shorewall (5.0.3.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #729256, #773392, #776680, #796695)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jan 2016 14:57:16 -0500
