## shorewall 5.0.10

=== debian/changelog ===
shorewall (5.0.10-1) unstable; urgency=medium

  * New Upstream Version
  * Ensure systemd state file is purged on package purge
  * Update to Standards-Version 3.9.8 (no changes)
  * Install both systemd service unit and SysV init script (Closes: #820941)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 02 Jul 2016 17:51:15 -0400
