## shorewall 5.0.10.1

=== debian/changelog ===
shorewall (5.0.10.1-1) unstable; urgency=medium

  * New Upstream Version (Closes: #830110, #726343)
  * Use a more reliable check for systemd (Closes: #830881)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 Jul 2016 23:40:05 -0400
