=== debian/control ===
--- 
+++ 
@@ -10,7 +10,15 @@
 
 Package: shorewall
 Architecture: all
-Depends: shorewall-core (>= ${shorewall:current}), shorewall-core (<< ${shorewall:next}), iptables (>= 1.3.8), iproute2 | iproute, debconf (>= 1.4.69) | cdebconf (>= 0.39), perl, bc, ${misc:Depends}
+Depends: shorewall-core (>= ${shorewall:current}),
+ shorewall-core (<< ${shorewall:next}),
+ iptables (>= 1.3.8),
+ iproute2 | iproute,
+ debconf (>= 1.4.69) | cdebconf (>= 0.39),
+ perl,
+ bc,
+ lsb-base (>= 3.0-6),
+ ${misc:Depends}
 Suggests: shorewall-doc, make
 Replaces: shorewall-common, shorewall-perl, shorewall-shell
 Description: Shoreline Firewall, netfilter configurator
