## shorewall 5.0.14.1

=== debian/changelog ===
shorewall (5.0.14.1-1) unstable; urgency=medium

  * New Upstream Version
  * Add libnetfilter-cthelper0 to Recommends (Closes: #783270)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 09 Nov 2016 11:15:26 -0500
