## shorewall 5.1.8.1

=== debian/changelog ===
shorewall (5.1.8.1-1) unstable; urgency=medium

  * New Upstream Version
  * Document steps for enabling shorewall on boot following configuration.
    (Closes: #845597)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Nov 2017 08:03:29 -0500
