=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,10 @@
 		>> debian/shorewall.substvars
 	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
 		>> debian/shorewall.substvars
-	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/shorewallrc.debian.systemd
+	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/debian/shorewallrc
+
+override_dh_installinit:
+	dh_installinit --onlyscripts --no-start
 
 override_dh_fixperms:
 	# Temporary zones are only available to root
@@ -47,5 +50,6 @@
 	chmod 755 $(SRWL)/usr/share/shorewall/getparams
 	chmod 755 $(SRWL)/usr/share/shorewall/Shorewall/
 	chmod 755 $(SRWL)/usr/share/shorewall/configfiles/
+	chmod 755 $(SRWL)/usr/share/shorewall/deprecated/
 	dh_fixperms -Xetc/shorewall -Xvar/lib/shorewall
