=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,7 @@
 	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
 		>> debian/shorewall.substvars
 	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/debian/shorewallrc
+	rmdir $(SRWL)/sbin
 
 override_dh_installinit:
 	dh_installinit --onlyscripts --no-start
